/* homepage */
div.intro {
	margin: 0px auto;
	width: 920px;
	height: 260px;
	background: url('images/splash.jpg') no-repeat; }

	div.intro div.text {
		padding: 20px 20px 0px 0px;
		float: right;
		width: 490px;
/*		color: #ffffff; */
		color: #000000;
		font-size: 12px;
		line-height: 18px; }

		div.intro div.text h3 {
/*		color: #ffffff; */
		color: #000000;
			font: bold 20px/30px Trebuchet MS, arial, sans-serif; }

		div.intro div.text h1 {
/*		color: #ffffff; */
		color: #000000;
			font: bold 20px/30px Trebuchet MS, arial, sans-serif; }


		div.intro div.text a {
			color: #ffffff;
			font-size: 12px;
			line-height: 18px; }

	div.intro a.signup {
		margin: 10px 30px 0px 0px;
		width: 193px;
		height: 61px;
		float: right;
		display: block;
		text-decoration: none;
		background: url('images/intro_signup.png') no-repeat; }

		div.intro a.signup:hover {
			text-decoration: none;
			background: url('images/intro_signup.png') no-repeat 0px -61px; }

		div.intro  a.signup span {
			display: none; }
			
			
div.intro2 {
	margin: 0px auto;
	width: 920px;
	height: 360px;
	background: url('images/splash2.jpg') no-repeat; }

	div.intro2 div.text {
		padding: 20px 20px 0px 0px;
		float: right;
		width: 490px;
/*		color: #ffffff; */
		color: #000000;
		font-size: 12px;
		line-height: 18px; }

		div.intro2 div.text h3 {
/*		color: #ffffff; */
		color: #000000;
			font: bold 20px/30px Trebuchet MS, arial, sans-serif; }

		div.intro2 div.text h1 {
/*		color: #ffffff; */
		color: #000000;
			font: bold 20px/30px Trebuchet MS, arial, sans-serif; }


		div.intro2 div.text a {
			color: #ffffff;
			font-size: 12px;
			line-height: 18px; }

	div.intro2 a.signup {
		margin: 10px 30px 0px 0px;
		width: 193px;
		height: 61px;
		float: right;
		display: block;
		text-decoration: none;
		background: url('images/intro_signup.png') no-repeat; }

		div.intro2 a.signup:hover {
			text-decoration: none;
			background: url('images/intro_signup.png') no-repeat 0px -61px; }

		div.intro2  a.signup span {
			display: none; }			

div#content {
	padding: 0px;
	background: none; }

div.homepage { }

	div.homepage div.block {
		text-align: justify;
		padding: 5px;
		background: #ebebec url('images/content_footer.png') no-repeat 0px 100%; }

	div.homepage h3 {
		margin: 0px;
		margin-top: 10px;
		padding: 0px 10px;
		height: 32px;
		font: bold 11px/32px arial, verdana, sans-serif;
		color: #222222;
		height: 32px;
		background: url('images/content_header.png') no-repeat; }
		
		div.homepage h2 {
		margin: 0px;
		margin-top: 10px;
		padding: 0px 10px;
		height: 32px;
		font: bold 11px/32px arial, verdana, sans-serif;
		color: #222222;
		height: 32px;
		background: url('images/content_header.png') no-repeat; }

		div.homepage h3 a {
			margin-right: 10px;
			font: bold 11px/25px arial, verdana, sans-serif;
			color: #000000; }

			div.homepage h3 a.active {
				color: #004891; }

	div.homepage div.members div.dataitem {
		margin-left: 3px; }

		div.homepage div.members div.databox div.dataitem {
			background: #F7F7F7; }

		div.homepage div.members div.image {
			margin-right: 1px;
			text-align: center; }
